#Labels
label.qtde=Qtde
label.desctipotarifa=Tipo Tarifa
label.nomconvenio=Convênio
label.spreciobase=Valor Tarifário
label.simporteseguro=Valor Seguro
label.simportetaxaembarque=Taxa Embarque
label.simporteoutros=Valor Serviço
label.spreciopagado=Total c/ Desconto
label.desconto=Desconto
label.spreciototal=Valor Total
label.cancelado=Cancelado
label.sim=Si
label.nao=No
label.ruta=Ruta
label.impresso=Impresso
label.tipoVenda=Tipo Venda